<?= $this->headScript()
		->appendFile(_st('overlay.js'), 'text/javascript')
		->appendFile(_st('highslide.packed.js'), 'text/javascript')
		->appendScript('hs.graphicsDir = "/css/graphics/"');
?>

<?= $this->headLink()->prependStylesheet(_st('highslide.css')) ?>

<?php $DEFINITIONS = Zend_Registry::get('defines'); ?>
<?php $conf = Zend_Registry::get('escorts_config'); ?>
<?php $contacts = $this->escort->getContacts(); ?>
<?php $about = $this->escort->getAbout(); /*print_r($about);*/ ?>
<?php $current_user = Model_Users::getCurrent(); ?>

<? $this->headScript()
	->appendFile(_st('feedback.js'))
	->appendFile(_st('popup.js'))
	->appendFile(_st('add-to-favorites.js'))
	->appendScript('Cubix.Feedback.url = "' . $this->getLink('feedback') . '"')
	->appendScript('Cubix.Popup.url = "/' . $this->lang() . '/private/sign-in-up"')
	->appendScript('Cubix.Favorites.lng = "' . $this->lang() . '"');
?>

<? //$this->sitePath()->prepend($this->t('escorts'), $this->getLink('escort-list'))->append($about->showname, $this->getLink('profile', array('showname' => $about->showname))) ?>
<? $this->sitePath()->prepend($contacts->base_city, $this->getLink('base-city', array('city' => $contacts->country_iso . '_' . $contacts->city_slug)))->append($about->showname, $this->getLink('profile', array('showname' => $about->showname))) ?>

<? Model_Escorts::hit($this->escort->id) ?>

<?
	$seo = $this->seo('escort', $this->escort->id, array(
		'showname' => $about->showname,
		'city' => $contacts->base_city,
		'region' => $contacts->region_title,
		// 'cities' => implode(', ', $seo_cities)
	));

	if ( $seo ) {
		if ( strlen($seo->title) ) {
			$this->headTitle($seo->title, 'PREPEND');
		}

		if ( strlen($seo->keywords) ) {
			$this->headMeta()->appendName('keywords', $seo->keywords);
		}

		if ( strlen($seo->description) ) {
			$this->headMeta()->appendName('description', $seo->description);
		}
	}

?>

<div class='two-cols'>
	<div class='leftcol'>


		<!-- ESCORT MAIN PHOTO -->
		<div class='lbox'>
			<div class='lbox-i'>
				<div class='lbox-ii'>
					<?php if ( $this->escort->getMainPhoto()->photo_status == Model_Escort_Photos::STATUS_VERIFIED): ?>
					<div class="p100-big"></div>
					<?php endif; ?>
					<a class='highslide' onclick='return hs.expand(this)' href='<?= $this->escort->getMainPhoto()->getUrl('orig') ?>'>
						<img src='<?= $this->escort->getMainPhoto()->getUrl('medium') ?>' width='225' height='300' alt='<?= $contacts->base_city ?> <?= $this->t('escort') ?> - <?= $about->showname ?> Escort in <?= $contacts->base_city ?>' />
					</a>
				</div>
			</div>
		</div>
		<!-- END OF ESCORT MAIN PHOTO -->

		<!-- MORE PHOTOS -->
		<div class="thumbs" id="container_thumbs">
			<?= $this->render('escorts/photos.phtml'); ?>
		</div>
		<!-- END OF MORE PHOTOS -->


        <!-- PRIVATE PHOTOS -->
		<? if ($conf['profile']['private_photos']): ?>
			<? if ( $current_user && ($current_user->isMember() || $current_user->isEscort() || $current_user->isAgency()) ): ?>
				<? if ( $this->private_photos_count > 0 ):?>
					<div class="thumbs" id="container_private_thumbs">
						<?= $this->render('escorts/private-photos.phtml'); ?>
					</div>
				<? endif; ?>
			<? endif; ?>
		<? endif; ?>
		<!-- END OF PRIVATE PHOTOS -->

        <!-- FAVORITE BUTTON -->
        <?
        	if ( $current_user && $current_user->isMember() )
        	{
        		if ( $this->escort->isInFavorites() )
        		{
        			$link = $this->getLink('remove-from-favorites') . '?user_id=' . $current_user->id . '&escort_id=' . $this->escort->id . '&type=ajax';
        			$new_link = $this->getLink('add-to-favorites') . '?user_id=' . $current_user->id . '&escort_id=' . $this->escort->id;
        			$action = 'remove';
        		}
        		else
        		{
        			$link = $this->getLink('add-to-favorites') . '?user_id=' . $current_user->id . '&escort_id=' . $this->escort->id;
        			$new_link = $this->getLink('remove-from-favorites') . '?user_id=' . $current_user->id . '&escort_id=' . $this->escort->id . '&type=ajax';
        			$action = 'add';
        		}
        	}
        	else
        	{
        		$link = $this->getLink('signin');
        		$action = 'signin';
        	}
        ?>
		
        <div id='fav_wrapper'>
			<a href='<?= $link ?>' onclick="return false" rel='<?= $new_link ?>' id='fav'>
        		<img src='<?= ( $action == 'remove' ) ? '/img/' . $this->lang() . '_bigbtn_removefavorites.gif' : '/img/' . $this->lang() . '_bigbtn_addfavorites.gif' ?>' id='<?= ( $action == 'signin' ? '' : 'fav_button' ) ?>' class='<?= $action ?>' />
        	</a>
        </div>
        <!-- END OF FAVORITE BUTTON -->

        <? if ( $conf['showAgencyInProfile'] ): ?>
			<!-- AGENCY ESCORT LIST -->
			<? if( $this->escort->agency_id && strlen($this->agency->name) > 0 && isset($this->agency) ):?>
	        <div class="thumbs-escorts" id="container_agency_escorts">
	        	<?= $this->render('escorts/agency-escorts.phtml'); ?>
			</div>
			<? endif; ?>
			<!-- END OF AGENCY ESCORT LIST -->
		<? endif; ?>
	</div>

	<div class='rightcol'>
		<?php if ( $contacts->vac_date_to != 0 ): ?>
			<p class="vacation-text-top"><?= $this->t('vacations_currently_date', array('DATE' => date("d M Y", strtotime($contacts->vac_date_to)))) ?></p>
		<?php endif; ?>


		<!-- SETCARD INFO BLOCK -->
		<?php $setcard_info = $this->escort->getSetcardInfo(); ?>
		<div class='detail-infobox'>
			<span class="bold"><?= $this->t('viewed') ?>:</span><span><?= Model_Escorts::getHitsCount($this->escort->id) ?>x</span>
			<span class="bold"><?= $this->t('last_modified') ?>:</span><span><?= ($setcard_info->date_last_modified) ? date("d M Y", strtotime($setcard_info->date_last_modified)) : '---'; ?></span>
			<span class="bold"><?= $this->t('created') ?>:</span><span><?= date("d M Y", strtotime($setcard_info->date_registered)); ?></span>
		</div>
		<!-- END SETCARD INFO BLOCK -->



		<? if ($conf['profile']['about']): ?>
        <!-- ABOUT BLOCK -->
        <?php $langs = $this->escort->getLangs(); ?>
        <div class='cbox-small'>
        	<div class='cbox-small-i'>
        		<div class='cbox-small-ii'>
            		<h2><?= $this->t('escort') ?> <?= $about->showname ?></h2>
            		<div class='icon-about'><img src='/img/icon_about.gif' alt='Escort <?= $about->showname ?>' /></div>

            		<div class='detail-tabulka'>
            			<table cellpadding='0' cellspacing='0' style='margin-left:10px'>
                			<?= ($about->nationality_title) ? "<tr><th>{$this->t('nationality')}:</th><td><span style='padding-right:5px'>{$about->nationality_title}</span><img src='/img/icon_flag_" . $about->nationality_iso . ".gif' alt='{$about->nationality_title}' /></td></tr>" : "" ?>
        					<?= ($about->ethnicity) ? "<tr><th>{$this->t('ethnic')}:</th><td>{$DEFINITIONS['ethnic_options'][$about->ethnicity]}</td></tr>" : "" ?>
        					<?= ($about->age) ? "<tr><th>{$this->t('age')}:</th><td>{$about->age}</td></tr>" : "" ?>
        					<?= ($about->eye_color) ? "<tr><th>{$this->t('eyes')}:</th><td>{$DEFINITIONS['eye_color_options'][$about->eye_color]}</td></tr>" : "" ?>
        					<?= ($about->hair_color) ? "<tr><th>{$this->t('hair')}:</th><td>{$DEFINITIONS['hair_color_options'][$about->hair_color]}</td></tr>" : "" ?>
        					<?= ($about->hair_length) ? "<tr><th>{$this->t('hair_length')}:</th><td>{$DEFINITIONS['hair_length_options'][$about->hair_length]}</td></tr>" : "" ?>

							<?php if ( $about->height): ?>
        					<tr>
        						<th><?= $this->t('height') ?>:</th>
        						<td><?= $about->height ?></td>
        					</tr>
        					<?php endif; ?>

							<?php if($about->weight): ?>
        					<tr>
        						<th><?= $this->t('weight') ?>:</th>
        						<td><?= ($about->measure_units == METRIC_SYSTEM) ? $about->weight : $this->convertKgToLbs($about->weight) ?></td>
        					</tr>
        					<?php endif; ?>

        					<?= ($about->bust) ? "<tr><th>{$this->t('bust')}-{$this->t('waist')}-{$this->t('hip')}:</th><td>{$about->bust}-{$about->waist}-{$about->hip}</td></tr>" : "" ?>
        					<?= ($about->breast_size) ? "<tr><th>{$this->t('breast_size')}:</th><td>{$about->breast_size}</td></tr>" : "" ?>
        					<?= ($about->shoe_size) ? "<tr><th>{$this->t('shoe_size')}:</th><td>{$about->shoe_size}</td></tr>" : "" ?>
        					<?= ($about->dress_size) ? "<tr><th>{$this->t('dress_size')}:</th><td>{$about->dress_size}</td></tr>" : "" ?>
        					<?= ($about->is_smoker) ? "<tr><th>{$this->t('smoker')}:</th><td>{$DEFINITIONS['yes_no_options'][$about->is_smoker]}</td></tr>" : "" ?>
        					<?= ($about->characteristics) ? "<tr><th>{$this->t('characteristics')}:</th><td>{$about->characteristics}</td></tr>" : "" ?>

        					<tr>
        						<th><?= $this->t('languages') ?>:</th>
        						<td>
        							<?php foreach ( $langs as $lang ):?>
        							<div>
        								<?= $DEFINITIONS['language_options'][$lang->id] ?>&nbsp;
        								<?php for ( $i = 1; $i <= 4; $i++ ):?>
        									<?php if ( $lang->level >= $i ):?>
	        									<img src='/img/star_on.gif' width='15' height='13' alt='' />
	        								<?php else:?>
	        									<img src='/img/star_off.gif' width='15' height='13' alt='' />
	        								<?php endif;?>
	        							<?php endfor;?>
        							</div>
        							<?php endforeach;?>
        						</td>
        					</tr>

        					<?= ($about->availability) ? "<tr><th>{$this->t('available_for')}:</th><td>{$this->getAvailabilityIcon($about->availability)} {$DEFINITIONS['available_for'][$about->availability]}</td></tr>" : "" ?>

        					<?php $service_avail_for = explode(',', $about->sex_availability);?>
        					<tr>
        						<th><?= $this->t('service_for') ?>:</th>
        						<td>
        							<?php foreach($service_avail_for as $for): ?>
	        							<?= $DEFINITIONS['sex_availability_options'][$for] ?>
	        							<img src='/img/icon_<?= $for ?>.gif' width='12' height='12' alt='<?= $DEFINITIONS['sex_availability_options'][$for] ?>' />
        							<?php endforeach; ?>
        						</td>
        					</tr>

							<? if ( ! $about->about ) $about->about = $seo->footer_text; ?>
        					<?= ($about->about) ? "<tr><th>{$this->t('about_me')}:</th><td>{$about->about}</td></tr>" : "" ?>
                		</table>
           			</div>
				</div>
			</div>
		</div>
		<!-- END OF ABOUT BLOCK -->
		<? endif; ?>

		<? if ($conf['profile']['services']): ?>
		<!-- SERVICES BLOCK -->
		<?php if ( $services = $this->escort->getServices() ): ?>
		<div class='cbox-small'>
        	<div class='cbox-small-i'>
        		<div class='cbox-small-ii'>
            		<h2><?= $this->t('services') ?></h2>
            		<div class='icon-services'><img src='/img/icon_services.gif' alt='<?= $this->t('escort') ?> <?= $about->showname ?>' /></div>

            		<div class='detail-tabulka'>
                		<table cellpadding='0' cellspacing='0' style='margin-left:10px'>
        					<?= ($services->svc_kissing) ? "<tr><th>{$this->t('kissing')}:</th><td>{$DEFINITIONS['kissing_options'][$services->svc_kissing]}</td></tr>" : "" ?>
        					<?= ($services->svc_cumshot) ? "<tr><th>{$this->t('cumshot')}:</th><td>{$DEFINITIONS['cumshot_options'][$services->svc_cumshot]}</td></tr>" : "" ?>
        					<?= ($services->svc_blowjob) ? "<tr><th>{$this->t('blowjob')}:</th><td>{$DEFINITIONS['blowjob_options'][$services->svc_blowjob]}</td></tr>" : "" ?>
        					<?= ($services->svc_69) ? "<tr><th>69:</th><td>{$DEFINITIONS['y_n_na_options'][$services->svc_69]}</td></tr>" : "" ?>
        					<?= ($services->svc_anal) ? "<tr><th>{$this->t('anal')}:</th><td>{$DEFINITIONS['y_n_na_options'][$services->svc_anal]}</td></tr>" : "" ?>
        					<?= ($services->svc_additional) ? "<tr><th>{$this->t('additional')}:</th><td>{$services->svc_additional}</td></tr>" : "" ?>
                		</table>
           			</div>
				</div>
			</div>
		</div>
		<?php endif;?>
		<!-- END OF SERVICES BLOCK -->
		<? endif; ?>


		<? if ($conf['profile']['rates']): ?>
        <!-- RATES BLOCK -->
        <?php if( $rates = $this->escort->getRates()): ?>
        <div class='cbox-small'>
        	<div class='cbox-small-i'>
        		<div class='cbox-small-ii'>
					<div class='cbox-rates'>
						<h2><?= $this->t('rates') ?></h2>
						<div class='icon-rates'><img src='/img/icon_rate.gif' alt='<?= $this->t('rates') ?>' /></div>
						<div class='detail-tabulka'>
							<?php $i = 0; ?>
							<?php foreach($rates as $k => $rate): ?>
								<?php ($i == 0) ? $margin = '0' : $margin = '50';	?>
								<table cellpadding='0' cellspacing='0' style='margin-left: <?= $margin ?>px; float: left; width: 200px;'>
									<tr><td colspan='2'><?= $this->getAvailabilityIcon($k); ?> <?= $DEFINITIONS['available_for'][$k] ?></td></tr>
									<?php foreach($rate as $r): ?>
										<tr><th style="width: auto;"><?php if ($r->time_unit_title != $DEFINITIONS['time_unit_options'][TIME_OVERNIGHT]): ?><?= $r->time ?><?php endif; ?> <?= $r->time_unit_title ?>:</th><td><?= $r->price ?> <?= $r->currency_title ?></td></tr>
									<?php endforeach;?>
								</table>
								<?php $i ++; ?>
							<?php endforeach;?>
						</div>
					</div>
					<div class="clear"></div>
           		</div>
			</div>
        </div>
        <?php endif; ?>
        <!-- END OF RATES BLOCK -->
        <? endif; ?>

		<? if ($conf['profile']['city_tours']): ?>
			<!-- CITY TOURS BLOCK -->
			<?php if( $tours = $this->escort->getCitytours()): ?>
			<div class='cbox-small'>
				<div class='cbox-small-i'>
					<div class='cbox-small-ii'>
						<h2><?= $this->t('tours') ?></h2>
						<div class='icon-citytours'><img src='/img/icon_tour.gif' alt='<?= $this->t('tours') ?>' /></div>

						<div class='detail-tabulka'>
							<table cellpadding='0' cellspacing='0' style='margin-left:10px'>
								<?php foreach($tours as $tour): ?>
									<?php if($tour->is_in_tour): ?>
										<tr><td colspan="2"><a href="<?= $this->getLink('escorts', array('tours', 'city' => $tour->country_iso . '_' . $tour->city_slug, 'filter' => null, 'page' => null)) ?>" style="font-weight:bold"><?= $this->t('actual_tour_data', array('CITY' => $tour->city_title, 'COUNTRY' => '<b>' . $tour->country_title . '</b>')) ?></a></td></tr>
										<tr><th><?= $this->t('date') ?>:</th><td><?= date("d M Y", strtotime($tour->date_from)) ?> - <?= date("d M Y", strtotime($tour->date_to)) ?></td></tr>
										<?php if ( $tour->phone ): ?><tr><th><?= $this->t('tour_phone') ?>:</th><td><?= $tour->phone ?></td></tr><?php endif; ?>
									<?php elseif ( $tour->is_upcoming_tour ): ?>
										<tr><td colspan="2"><b><?= $this->t('upcoming_tour_in') ?></b> <a href="<?= $this->getLink('escorts', array('upcomingtours', 'city' => $tour->country_iso . '_' . $tour->city_slug, 'filter' => null, 'page' => null)) ?>" style="font-weight:bold"><?= $tour->city_title ?></a> <b>(<?= $tour->country_title ?>)</b></td></tr>
										<tr><th><?= $this->t('date') ?>:</th><td><?= date("d M Y", strtotime($tour->date_from)) ?> - <?= date("d M Y", strtotime($tour->date_to)) ?></td></tr>
										<?php if ( $tour->phone ): ?><tr><th><?= $this->t('tour_phone') ?>:</th><td><?= $tour->phone ?></td></tr><?php endif; ?>
									<?php endif; ?>
									<tr><th>&nbsp;</th><td>&nbsp;</td></tr>
								<?php endforeach; ?>
							</table>
						</div>
					</div>
				</div>
			</div>
			<?php endif; ?>
			<!-- END OF CITY TOURS BLOCK -->
		<? endif; ?>


		<!-- CITY CONTACT BLOCK -->
		<?php $additional_cities = $this->escort->getAdditionalCities($contacts->base_city_id); ?>
		
		<? $seo_cities = array($contacts->base_city) ?>
		<?php $work_times = $this->escort->getWorkTimes(); ?>
        <? if ($conf['profile']['contact']): ?>
		<div class='cbox-small'>
        	<div class='cbox-small-i'>
        		<div class='cbox-small-ii'>
		            <h2><?= $this->t('contact') ?> <?= $about->showname ?></h2>

		            <?php if ( $contacts->vac_date_to != 0 ): ?>
						<p class="vacation-text"><?= $this->t('vacations_currently_date', array('DATE' => date("d M Y", strtotime($contacts->vac_date_to)))) ?></p>
					<?php endif; ?>

		            <div class='icon-contact'><img src='/img/icon_contact2.gif' alt='<?= $this->t('contact') ?>' /></div>
            		<div class='detail-tabulka'>
                		<table cellpadding='0' cellspacing='0' style='margin-left:10px'>

            				<tr>
								<th><?= $this->t('base_city') ?>:</th>
								<td>
									<a href='<?= $this->getLink('escorts', array('city' => $contacts->country_iso . '_' . $contacts->city_slug, 'filter' => null, 'page' => null)) ?>' class='bold' title='<?= $contacts->base_city ?> <?= $this->t('escorts') ?>'><?= $contacts->base_city ?></a>

								</td>
							</tr>

            				<?php if($additional_cities): ?>
            				<tr>
            					<th><?= $this->t('additional_cities') ?>:</th>
            					<td>
            						<?php foreach($additional_cities as $k => $add_city): $seo_cities[] = $add_city->city_title ?>
            							<a href='<?= $this->getLink('escorts', array('city' => $add_city->country_iso . '_' . $add_city->city_slug, 'filter' => null, 'page' => null)) ?>' class='bold'><?= $add_city->city_title ?></a>
            							<?php if($k + 1 != count($additional_cities)): ?>,&nbsp;<?php endif;?>
            						<?php endforeach; ?>
            					</td>
            				<tr>
            				<?php endif; ?>

            				<tr><th><?= $this->t('country') ?>:</th><td><?= $contacts->country ?></td></tr>

			                <?php if ($work_times['working_times']): ?>
			                <tr>
			                	<th colspan='2'>
				                	<?= $this->t('working_time') ?>:
				                	<?php if($work_times['is_open']): ?>
				                	<img class='img' src='/img/<?= $this->lang() ?>_btn_nowopen.gif' alt='Now open' />
				                	<?php else:?>
				                	<img class='img' src='/img/<?= $this->lang() ?>_btn_closed.gif' alt='Closed' />
				                	<?php endif;?>
			                	</th>
			                </tr>
                			<tr>
                				<td colspan='2'>
									<table cellpadding='0' cellspacing='0' style="margin-left: 0px !important;">
										<?php ksort($work_times['working_times']); foreach($work_times['working_times'] as $k => $wt): ?>
                        				<tr><td><?= $this->getWeekDay($k, $this->lang()); ?>:</td><td><?= ($wt->from < 10) ? '0' . $wt->from : $wt->from ?>:00 - <?= ($wt->to < 10) ? '0' . $wt->to : $wt->to ?>:00</td></tr>
                        				<?php endforeach;?>
                					</table>
                    			</td>
                			</tr>
                			<?php endif; ?>

                			<?= ($contacts->contact_phone) ? "<tr><th>{$this->t('phone')}:</th><td class='bold'>{$contacts->contact_phone}</td></tr>" : "" ?>
                			<?= ($contacts->phone_instructions) ? "<tr><th>{$this->t('phone_instructions')}:</th><td class='bold'>{$contacts->phone_instructions}</td></tr>" : "" ?>
                			<? if ($contacts->contact_email): ?>

                			<tr>
                				<th><?= $this->t('email') ?>:</th>
                				<td class='bold'>
                					<div style="display: block; float: left">
                						<a style="display: block; width: 82px; height: 18px; outline: none" href="<?= $this->getLink('feedback') . '?to=' . $this->escort->id ?>" onclick="return Cubix.Feedback.Show(this.getParent(), <?= $this->escort->id ?>, true)">
                							<img src='/img/<?= $this->lang() ?>_btn_contactme.gif' alt='<?= $this->t('contact_me') ?>' />
                						</a>
                					</div>
            					</td>
        					</tr>
                			<? endif ?>
                			<?= ($contacts->contact_web) ? "<tr><th>{$this->t('web')}:</th><td class='bold'><a href='" . $this->getLink('external-link', array('link' => $contacts->contact_web)) . "' target='_blank' rel='nofollow'>{$contacts->contact_web}</a></td></tr>" : "" ?>
                			<?= ($contacts->contact_zip) ? "<tr><th>{$this->t('zip')}:</th><td>{$contacts->contact_zip}</td></tr>" : "" ?>
    		            </table>
                    </div>

        		</div>
        	</div>
		</div>
		<!-- END OF CONTACT BLOCK -->
		<? endif; ?>

		<? if ( $conf['comments']['show'] ): ?>
		<!-- COMMENTS BLOCK -->

		<div style="position: relative;" id="container_comments">
			<div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii">

				<h2 class="comments"><?= $this->t('comments_responses') ?></h2>
				<div class="post-comment">
					<img class="add-comment" alt="<?= $this->t('add_comment') ?>" src="/img/<?= $this->lang() ?>_add-comment.png" />
				</div>

				<div id="add-comment-form">

				</div>

				<div id="comments_container" style="position: relative">

				</div>

			</div></div></div>
		</div>
		<!-- END OF COMMENTS BLOCK -->
		<? endif; ?>
	</div>
</div>



<div class='back'>
	<a href='javascript:history.go(-1);'><img src='/img/<?= $this->lang() ?>_redbtn_back.gif' alt='Back' /></a>
</div>


<style>
	.text { margin-left:10px }
	.text .report-problem { margin-bottom: 10px }
	.text .escort-cities { margin-bottom: 5px; font-size:11px }
	.text .more-escorts { margin-bottom: 5px }
</style>

<div class='text'>
	<div class='report-problem'>
		<script type="text/javascript">
			window.addEvent('domready', function(){
				$$('.report_problem').addEvent('click', function(){
					Cubix.Feedback.Show(this.getParent(), <?= $this->escort->id ?>);
				});
			});
		</script>
		<img src="/img/<?= $this->lang() ?>_report-problem.png" alt="<?= $this->t('problem_report') ?>" class="report_problem" />
	</div>

	<?php
		$city_ids = array($contacts->base_city_id);
    ?>

    <div class='escort-cities'>
    	<a href='<?= $this->getLink('escorts', array('city' => $contacts->country_iso . '_' . $contacts->city_slug, 'filter' => null, 'page' => null)) ?>'><?= $this->t('escorts_from') ?> <?= $contacts->base_city ?></a>
    	<?php if($additional_cities): ?>
    		<?php foreach($additional_cities as $k => $add_city): ?>
    			<?php $city_ids[] = $add_city->city_id ?>
            	, <a href='<?= $this->getLink('escorts', array('city' => $add_city->country_iso . '_' . $add_city->city_slug, 'filter' => null, 'page' => null)) ?>'><?= $this->t('escorts_from') ?> <?= $add_city->city_title ?></a>
        	<?php endforeach; ?>
    	<?php endif; ?>
    </div>
    <?php if( $more_escorts = $this->escort->getMoreEscorts($city_ids)): ?>
    <div class='more-escorts'>
    	<?php foreach($more_escorts as $k => $m_escort): ?>
    	<a href='<?= $this->getLink('profile', array('showname' => $m_escort['showname'])) ?>'><?= $m_escort['showname'] ?></a>
    	<?php if($k + 1 != count($more_escorts)): ?>,&nbsp;<?php endif;?>
    	<?php endforeach; ?>
    </div>
    <?php endif; ?>

    <!--<iframe src='http://www.escortguide.com/hit_escort.php?escort_id=118479' style='width: 1px; height: 1px; border: none;'></iframe>-->
</div>

<div class='bodky-big'>&nbsp;</div>
